UKUI-SCREENSAVER(1)

NAME
start-greeter-session - Start the UKUI Login Manager session

SYNOPSIS
start-greeter-session

DESCRIPTION
start-greeter-session starts the UKUI login manager (greeter) session. It is typically invoked automatically by a display manager (such as lightdm or gdm).

OPTIONS

--version
    Output version information and exit.

-h, --help
    Print standard command line options.

This program also accepts the standard GTK options.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui-desktop/ukui-screensaver/issues

AUTHORS

  ukui-screensaver is maintained by:
Hao Lee <lihao@kylinos.cn>

  This Man Page has been updated/re-written for the UKUI Desktop Environment by:
Hao Lee <lihao@kylinos.cn> (2018)

SEE ALSO

  Further information may also be available at: https://www.ukui.org/doc/index-cn.html

start-greeter-session(1),